
.container {
	box-sizing: border-box;
	width: 100%;
	margin-inline: auto;
}

@media (width >= 40rem) {
	.container { max-width: 40rem; }
}

@media (width >= 48rem) {
	.container { max-width: 48rem; }
}

@media (width >= 64rem) {
	.container { max-width: 64rem; }
}

@media (width >= 80rem) {
	.container { max-width: 80rem; }
}

@media (width >= 96rem) {
	.container { max-width: 96rem; }
}
